<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package DarkMag
 */
/**
* Hook - darkmag_action_doctype.
*
* @hooked darkmag_doctype -  10
*/
do_action( 'darkmag_action_doctype' );
?>
<head>
<?php
/**
* Hook - darkmag_action_head.
*
* @hooked darkmag_head -  10
*/
do_action( 'darkmag_action_head' );
?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php do_action( 'wp_body_open' ); ?>

<?php

/**
* Hook - darkmag_action_before.
*
* @hooked darkmag_page_start - 10
*/
do_action( 'darkmag_action_before' );

/**
*
* @hooked darkmag_header_start - 10
*/
do_action( 'darkmag_action_before_header' );

/**
*
*@hooked darkmag_site_branding - 10
*@hooked darkmag_header_end - 15 
*/
do_action('darkmag_action_header');

/**
*
* @hooked darkmag_content_start - 10
*/
do_action( 'darkmag_action_before_content' );

/**
 * Banner start
 * 
 * @hooked darkmag_banner_header - 10
*/
do_action( 'darkmag_banner_header' );  
